
/* =Layout
-----------------------------------------------------------------------------*/
.wrapper {
	margin: auto;
	max-width: 980px;
	 
}
#main aside {
	background-color: #f6f6f6;
}
#blocks li {
	background-color: #f8f8f8;
	padding: 3.3em 0;
	text-align: center;
}

.menulink{font-Size:2em;margin-left: 50px;top: 15px !important;color:white}


.navIcon{
display: block;
width: 50px;
height: 45px;
position: relative;
background: #1BB6F4;
 
cursor: pointer;
transition: all 200ms ease-in-out;
z-index: 9999;
float: left;
}

.navIcon a{
	position: absolute;
	left: 10px;
  
	top: 20px;
}

.navIcon a span, .navIcon a span:before, .navIcon a span:after{
	display: block;
	width: 30px;
	height: 5px;
  min-height: 5px;
 
  transition: all 300ms ease-in-out;
	background: #fff;
  position: absolute;
}

.navIcon a span:before, .navIcon a span:after{
	background: #fff;
  display: block;
  content: '';
}

.navIcon a span:before{
	top: -10px;
}

.navIcon a span:after{
	bottom: -10px;
}


.active a span:before{
	transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  top: 0px;
  background: #fff;
}

.active a span:after{
	transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
  bottom: 0px;
  background: #fff;
}

.active a span{
	background: transparent;
}

.active{
  background: #000;
}



.topmenu ul li a{   
  font-size: 14px;
display: block;
color: #00D2FF;
padding: 15px;
border-top: 4px solid #06263C;
padding-top: 11px;}
.topmenu ul LI.first a{   border-left: 0px;}
.topmenu ul li A:hover{ color: #FFF;
    border-top: #1dc4e8 4px solid;
    text-decoration: none;}
.topmenu ul li A.current{   color: #FFF;
    border-top: #1dc4e8 4px solid;
    text-decoration: none;} 

	
.item:hover{ -moz-box-shadow: 0 0 10px #1BB6F4; -webkit-box-shadow: 0 0 10px #1BB6F4; box-shadow: 0 0 10px #1BB6F4; border: 1px solid; }
.item {text-align:center;padding:.5em; margin-bottom: 1em; }
.item img {width:100% !important;margin:0 !important;}




/* =Header
-----------------------------------------------------------------------------*/
#header {
	overflow: hidden;
	margin-bottom: 1.5em;
	border-bottom: 1px solid #eee;
}
#header h1 {
	float: left;
	margin: 0;
}
#header nav {
	padding-top: 10px;
	float: right;
}

/* =Footer
-----------------------------------------------------------------------------*/
#footer {
	border-top: 1px solid #eee;
	padding-top: 1.5em;
	 
	font-size: .85em;
}
.showmobile{display:none;}
 


/* =Tablet (Portrait)
-----------------------------------------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {
    .wrapper { width: 748px; }
}


/* =Mobile (Portrait)
-----------------------------------------------------------------------------*/
@media only screen and (max-width: 767px) {

.mylogo{width:100%;}
.mainmenu{background:none !important;}

.topmenu ul li a{ color: #06263C !important;}
.topmenu{display:none;}
.catlist{display:none;}
.hidemobile{display:none;}
.topmenu ul LI.first a{border-top:0px;}
.top_links{font-size:20px;}
.showmobile{display:block;}
.showmobile .catlist{display:block;}

.showmobile{list-style:none;}
.showmobile li a{color:#134DA5;font-size: 15px;}


	.wrapper { width: 300px; }
	#nav, #header h1 { float: none; }
	#header h1 { margin-bottom: .5em; }
	#nav ul li { margin: 0; float: none; margin-bottom: 1px; background-color: #f6f6f6; }
	#nav ul li a, #nav ul li span { display: block; padding: 2px 5px; }
	#breadcrumb img{display:none;}
	.boxbody-content img{display:none;}
	.boxbody-content a{font-size:20px;}
	
	.item{box-shadow: 0 0 10px #1BB6F4;
border: 1px solid;
padding-bottom: 2em;}
}

/* =Mobile (Landscape)
-----------------------------------------------------------------------------*/
@media only screen and (min-width: 480px) and (max-width: 767px) {
	.wrapper { width: 420px; }
}